7 Replies Latest reply on Sep 12, 2008 8:49 AM by gmc_za

    Cannot deploy 4.0 Agent

      I've successully deployed version 4.0 of the McAfee Agent to approximately 2500 boxes.

      However, I'm having problems with about 10 NT 4 servers. The agent won't deploy from the ePO console (4.0) and when I try and install it manually, I get an error message "The system does not support the command requested".

      Tried Googling but can't find anything related to this error in relation to McAfee.

      Anyone else come across this?

      Mike